<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.jellytools.ruby/3">
    <module_version install_time="1276185474032" last="true" origin="installer" specification_version="3.3.1">
        <file crc="1723879775" name="config/Modules/org-netbeans-modules-jellytools-ruby.xml"/>
        <file crc="1061133805" name="modules/org-netbeans-modules-jellytools-ruby.jar"/>
    </module_version>
</module>
